<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>TestSuite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b789e6">  <td>20/02/14 15:36:00</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Activity15.Activity15toDo()[pri:0, instance:LMS.lmsproject.Activity15@19c5f1a]">Activity15toDo</td> 
  <td>main@20799995</td>   <td></td> </tr>
<tr bgcolor="b789e6">  <td>20/02/14 15:35:45</td>   <td>-14724</td> <td>&nbsp;</td><td title="&gt;&gt;Activity15.setUp()[pri:0, instance:LMS.lmsproject.Activity15@19c5f1a]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@20799995</td>   <td></td> </tr>
<tr bgcolor="b789e6">  <td>20/02/14 15:36:29</td>   <td>28662</td> <td>&nbsp;</td><td title="&lt;&lt;Activity15.tearDown()[pri:0, instance:LMS.lmsproject.Activity15@19c5f1a]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@20799995</td>   <td></td> </tr>
</table>
